


/**
 * Responsive Starts Here 
 */
 
 /**
 * Jio2 Phone
 */
 
 @media only screen and (width : 240px) {
    
   
}

 /**
 * Jio2 Phone
 */



@media only screen and (width : 600px) {
    
    
    .faqs-cate
{    width: 560px !important;}


       .mens-content .category-description
{height: 4700px !important;}

.material .costume-desc

{
       height: 320px !important;
}

.wardrobe .costume-desc
{
    height: 460px !important;
}

.proper-fitting .costume-desc
{
   height: 430px !important;
}

.cold-climate .costume-desc
 {
   height: 400px !important;
}


.high-quality .costume-desc
{
        height: 300px !important;
}
    
   
    
    
}
/**
 * Black Berry Play Book
 */
 
 
 /**
 * kindle fire hdx
 */
 
 @media only screen and (width : 800px) {
       
        .faqs-cate p
    {    text-align: left !important;}
    .faqs-cate
{    width: 740px !important;}


       .mens-content .category-description
{height: 3760px !important;}

.material .costume-desc

{
      height: 500px !important;
}

.wardrobe .costume-desc
{
    height: 740px !important;
}

.proper-fitting .costume-desc
{
      height: 630px !important;
}

.cold-climate .costume-desc
 {
     height: 620px !important;
}


.high-quality .costume-desc
{
        height: 300px !important;
}

    
    
}
 
/**
 * kindle fire hdx
 */ 
 
 
/**
 *  LG Optimus L70
 */
 @media only screen and (width : 384px) 
{
    .faqs-cate p
    {    text-align: left !important;}
                 
.faqs-cate
{
    width: 345px !important;
}


       .mens-content .category-description
{
   height: 8170px !important;
}

.material .costume-desc

{
        height: 610px !important;
}

.wardrobe .costume-desc
{
    height: 890px !important;
}

.proper-fitting .costume-desc
{
   height: 730px !important;
}

.cold-climate .costume-desc
{
    height: 750px !important;
}

.high-quality .costume-desc
 {
    height: 540px !important;
}

    
    
}

/**
 *  LG Optimus L70
 */
 
 /**
 *  lumia 550
 */
 @media only screen and (width : 640px) 
{
    
    
    
}


/**
 *  lumia 550
 */
 
 
 
 
 
 /**
 *  lumia 550
 */
 @media only screen and (width : 411px) 
{
     .faqs-cate p
    {    text-align: left !important;}
     .faqs-cate
{    width: 370px !important;}


       .mens-content .category-description
{height: 7390px !important;}

.material .costume-desc

{
    height: 550px !important; 
}

.wardrobe .costume-desc
{
    height: 790px !important;
}

.proper-fitting .costume-desc
{
    height: 680px !important;
}

.cold-climate .costume-desc
 {
    height: 670px !important;
}


.high-quality .costume-desc
{
    height: 476px !important;
}

    
    
}


/**
 *  lumia 550
 */
 
 
 /**
 *  IPhone 6,7,8, Plus
 */
 @media only screen and (width : 414px) 
{
     .faqs-cate p
    {    text-align: left !important;}
    
   .faqs-cate
{    width: 370px !important;}


       .mens-content .category-description
{height: 7390px !important;}

.material .costume-desc

{
    height: 550px !important; 
}

.wardrobe .costume-desc
{
    height: 790px !important;
}

.proper-fitting .costume-desc
{
    height: 680px !important;
}

.cold-climate .costume-desc
 {
    height: 670px !important;
}


.high-quality .costume-desc
{
    height: 476px !important;
}

}


/**
 * IPhone 6,7,8, Plus
 */
 
 /**
 *  IPad
 */
 @media only screen and (width : 768px) 
{
    
    
    
}


/**
 * IPad
 */
 /**
 *  IPad Pro
 */
 @media only screen and (width : 1024px) 
{
.faqs-cate p
    {    text-align: left !important;}
    .faqs-cate
{    width: 740px !important;}


       .mens-content .category-description
{height: 3200px !important;}

.material .costume-desc

{
      height: 500px !important;
}

.wardrobe .costume-desc
{
    height: 740px !important;
}

.proper-fitting .costume-desc
{
      height: 630px !important;
}

.cold-climate .costume-desc
 {
     height: 620px !important;
}


.high-quality .costume-desc
{
        height: 370px !important;
}
    
    
    
     
}


/**
 * IPad Pro
 */
 
 
 /**
 *  IPad
 */
 @media only screen and (width : 425px) 
{
    
    
    
}


/**
 * IPad
 */
 
 
 /**
 *  IPad
 */
 @media only screen and (width : 1440px) 
{
       
}


/**
 * IPad
 */
 
 
 /**
 *  IPad
 */
 @media only screen and (width : 1280px) 
{
    
}


/**
 * IPad
 */
  @media only screen and (width : 365px) 
 {
    
    
    }
    
 @media only screen and (width : 370px) 
 {
      
    
    
    }
  @media only screen and (width : 400px) 
 {  
    
    }
    
    
      @media only screen and (width : 450px) 
 {
    
    
    }
 
 
 @media only screen and (width : 500px) 
 {
    
    }
 
 
  @media only screen and (width : 550px) 
 {
    
    
    
    }
    
@media only screen and (width : 515px) and (orientation: landscape) 
{
    

}   
    
    @media only screen and (width : 295px) 


{
    
    
    
}

    @media only screen and (width : 320px) and (orientation: landscape) 
    {
        
        
        
    }
 
 
 
 @media only screen and (width : 480px) and (orientation: landscape) 
    {
      
}
 
 @media only screen and (width : 360px)  
    {
         .faqs-cate p
    {    text-align: left !important;}
              
.faqs-cate
{
    width: 320px !important;
}


       .mens-content .category-description
{
    height: 8990px !important;
}

.material .costume-desc

{
    height: 700px !important;
}

.wardrobe .costume-desc
{
    height: 990px !important;
}

.proper-fitting .costume-desc
{
    height: 810px !important;
}

.cold-climate .costume-desc
{
    height: 840px !important;
}

.high-quality .costume-desc
 {
    height: 610px !important;
}

}


@media only screen and (width : 640px) and (orientation: landscape)

  {
    
    
    
    
    
    
    .faqs-cate
{    width: 560px !important;}


       .mens-content .category-description
{height: 4700px !important;}

.material .costume-desc

{
       height: 320px !important;
}

.wardrobe .costume-desc
{
    height: 460px !important;
}

.proper-fitting .costume-desc
{
   height: 430px !important;
}

.cold-climate .costume-desc
 {
   height: 400px !important;
}


.high-quality .costume-desc
{
        height: 300px !important;
}
   
    
}

@media only screen and (width : 412px)   
    {
        
     .faqs-cate
{    width: 370px !important;}


       .mens-content .category-description
{height: 7390px !important;}

.material .costume-desc

{
    height: 550px !important; 
}

.wardrobe .costume-desc
{
    height: 790px !important;
}

.proper-fitting .costume-desc
{
    height: 680px !important;
}

.cold-climate .costume-desc
 {
    height: 670px !important;
}


.high-quality .costume-desc
{
    height: 476px !important;
}

        
        
}


@media only screen and (width : 732px) and (orientation: landscape)  
    {
        
        
}



@media only screen and (width : 960px) and (orientation: landscape)  
    {
        
}






@media only screen and (width : 320px)   
    {
        
.faqs-cate
{   width: 285px !important;}


       .mens-content .category-description
{
    height: 10900px !important;
}

.material .costume-desc

{
    height: 840px !important;
}

.wardrobe .costume-desc
{
    height: 1200px !important;
}

.proper-fitting .costume-desc
{
    height: 1030px !important;
}

.cold-climate .costume-desc
{
    height: 1030px !important;
}

.high-quality .costume-desc
 {
    height: 720px !important;
}


        
}

@media only screen and (width : 533px) and (orientation: landscape)  
    {
       
}

@media only screen and (width : 480px)   
    {
     .faqs-cate
{    width: 370px !important;}


       .mens-content .category-description
{height: 7390px !important;}

.material .costume-desc

{
    height: 550px !important; 
}

.wardrobe .costume-desc
{
    height: 790px !important;
}

.proper-fitting .costume-desc
{
    height: 680px !important;
}

.cold-climate .costume-desc
 {
    height: 670px !important;
}


.high-quality .costume-desc
{
    height: 476px !important;
}
    
        
        
       
}



@media only screen and (width : 854px) and (orientation: landscape)  
    {
        
}



@media only screen and (width : 731px) and (orientation: landscape)  
    {
        

}


@media only screen and (width : 823px) and (orientation: landscape)  
    {
        


}






@media only screen and (width : 375px)   
    {
        
        
.faqs-cate
{    width: 335px !important;}


       .mens-content .category-description
{height: 8400px !important;}

.material .costume-desc

{
    height: 625px !important; 
}

.wardrobe .costume-desc
{
    height: 910px !important;
}

.proper-fitting .costume-desc
{
    height: 775px !important;
}

.cold-climate .costume-desc
 {
    height: 770px !important;
}


.high-quality .costume-desc
{
    height: 560px !important;
}


        
}


@media only screen and (min-width : 420px) and (max-width:430px )
    {
    .faqs-cate
{    width: 370px !important;}


       .mens-content .category-description
{height: 7390px !important;}

.material .costume-desc

{
    height: 550px !important; 
}

.wardrobe .costume-desc
{
    height: 790px !important;
}

.proper-fitting .costume-desc
{
    height: 680px !important;
}

.cold-climate .costume-desc
 {
    height: 670px !important;
}


.high-quality .costume-desc
{
    height: 476px !important;
}
    
       
}




@media only screen and (width : 740px)   
    {
      
}



@media only screen and (width : 812px)   
    {
       
}



@media only screen and (width : 667px)   
    {
       
}



@media only screen and (width : 768px)   
    {
            .faqs-cate p
    {    text-align: left !important;}
        
        .faqs-cate
{    width: 740px !important;}


       .mens-content .category-description
{height: 3760px !important;}

.material .costume-desc

{
      height: 500px !important;
}

.wardrobe .costume-desc
{
    height: 740px !important;
}

.proper-fitting .costume-desc
{
      height: 630px !important;
}

.cold-climate .costume-desc
 {
     height: 620px !important;
}


.high-quality .costume-desc
{
        height: 300px !important;
}
        
}



@media only screen and (max-width: 736px) and (min-width: 730px) and (orientation: landscape)   
    {
          .faqs-cate p
    {    text-align: left !important;}
        
        .faqs-cate
{    width: 700px !important;}


       .mens-content .category-description
{height: 5170px !important;}

.material .costume-desc

{
      height: 500px !important;
}

.wardrobe .costume-desc
{
    height: 740px !important;
}

.proper-fitting .costume-desc
{
      height: 630px !important;
}

.cold-climate .costume-desc
 {
     height: 620px !important;
}


.high-quality .costume-desc
{
        height: 300px !important;
}
      
  
}



@media only screen and (width : 846px)   
    {
      

}


@media only screen and (width : 812px)  and (orientation: landscape)  {
       
        .faqs-cate p
    {    text-align: left !important;}
    .faqs-cate
{    width: 740px !important;}


       .mens-content .category-description
{height: 3760px !important;}

.material .costume-desc

{
      height: 500px !important;
}

.wardrobe .costume-desc
{
    height: 740px !important;
}

.proper-fitting .costume-desc
{
      height: 630px !important;
}

.cold-climate .costume-desc
 {
     height: 620px !important;
}


.high-quality .costume-desc
{
        height: 300px !important;
}

    
    
}


@media only screen and (width : 823px)  and (orientation: landscape)  {
       
        .faqs-cate p
    {    text-align: left !important;}
    .faqs-cate
{    width: 740px !important;}


       .mens-content .category-description
{height: 3760px !important;}

.material .costume-desc

{
      height: 500px !important;
}

.wardrobe .costume-desc
{
    height: 740px !important;
}

.proper-fitting .costume-desc
{
      height: 630px !important;
}

.cold-climate .costume-desc
 {
     height: 620px !important;
}


.high-quality .costume-desc
{
        height: 300px !important;
}

    
    
}



@media only screen and (width : 667px) and (orientation: landscape)

  {
    
    
    
    
    
    
    .faqs-cate
{    width: 560px !important;}


       .mens-content .category-description
{height: 4700px !important;}

.material .costume-desc

{
       height: 320px !important;
}

.wardrobe .costume-desc
{
    height: 460px !important;
}

.proper-fitting .costume-desc
{
   height: 430px !important;
}

.cold-climate .costume-desc
 {
   height: 400px !important;
}


.high-quality .costume-desc
{
        height: 300px !important;
}
   
    
}





@media only screen and (width : 568px) and (orientation: landscape)

  {
    
    
    
    
    
    
    .faqs-cate
{    width: 530px !important;}


       .mens-content .category-description
{height: 4900px !important;}

.material .costume-desc

{
       height: 320px !important;
}

.wardrobe .costume-desc
{
    height: 460px !important;
}

.proper-fitting .costume-desc
{
   height: 430px !important;
}

.cold-climate .costume-desc
 {
   height: 400px !important;
}


.high-quality .costume-desc
{
        height: 320px !important;
}
   
    
}


/*** Home Page Banner */